All resources All frames

# PutListResource

This is the PutListFrame associated resource (auto-register the PutListFrame). This resource manages a list of last puted documents and provides a way to publish them with CVS.

## Inherits

The PutListResource class inerits from the following classes:

- Resource
- FramedResource

## Attributes description

The PutListResource defines the following attributes:

- file
- space
- root

`file`

semantics
  The file used to store the modification list.
type
  This attribute is an editable FileAttribute
default value
  This attribute defaults to null.

`space`

semantics
  The user's local space.
type
  This attribute is an editable FileAttribute
default value
  This attribute defaults to null.

`root`

semantics
  The web server public space.
type
  This attribute is an editable FileAttribute
default value
  This attribute defaults to null.

Jigsaw Team
$Id: org.w3c.jigsaw.filters.PutListResource.html,v 1.3 1998/03/27 08:18:33 bmahe Exp $